/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme.
Author: Bombinate Web design https://www.bombinatewebdesign.com/
Template: Divi
*/

@import url("../Divi/style.css");



/*Contact Form Micro Interaction*/
.border-left .et_pb_contact p input, .border-left .et_pb_contact p textarea {
height: 60px;
border-left: 4px solid #ddd;
-moz-transition: all 0.2s ease-out;
-ms-transition: all 0.2s ease-out;
-o-transition: all 0.2s ease-out;
transition: all 0.2s ease-out;
 
}
.border-left .et_pb_contact p input:hover,.border-left .et_pb_contact p textarea:hover, .border-left .et_pb_contact p input:focus, .border-left .et_pb_contact p textarea:focus {
border-left: 6px solid #f59439;
font-size: 16px;
}



/*Blurb Icon Scale*/
.scale .et-pb-icon:hover {
-moz-transform: scale(1.);
-webkit-transform: scale(1.1);
-o-transform: scale(1.1);
transform: scale(1.1);
}


/*Toggle Box Top Border*/
.et_pb_module.et_pb_toggle.et_pb_toggle_open {
    border-color: #f59439;
    border-top-width: 3px;
    border-right-width: 0;
    border-left-width: 0;
    border-bottom-width: 0;
}

/* Logo Overlap*/
#top-header {z-index: 99999;}
 
#logo {
    max-height: 112%;
background-color: #f8f8f8;
    margin-top: 0px;
border-radius: 0 0 10px 10px!important;
    z-index: 100000;
box-shadow: 4px 2px 7px rgba(0, 0, 0, 0.2);
}

/*Menu Underline*/
/* Menu Underline */
#top-menu .current-menu-item a::before,
#top-menu .current_page_item a::before {
 content: "";
 position: absolute;
 z-index: 2;
 left: 0;
 right: 0;
}
#top-menu li a:before {
 content: "";
 position: absolute;
 z-index: -2;
 left: 0;
 right: 100%;
 bottom: 50%;
 background: #f59439; /*** COLOR OF THE LINE ***/
 height: 2px; /*** THICKNESS OF THE LINE ***/
 -webkit-transition-property: right;
 transition-property: right;
 -webkit-transition-duration: 0.3s;
 transition-duration: 0.3s;
 -webkit-transition-timing-function: ease-out;
 transition-timing-function: ease-out;
}
#top-menu li a:hover {
 opacity: 1 !important;
}
#top-menu li a:hover:before {
 right: 0;
}
#top-menu li li a:before {
 bottom: 10%;
}

/* Remove Submenu Underline */
.centered-inline-logo-wrap a:hover::before {
right: 100% !important;
}
#top-menu li li a:hover:before {
right: 100% !important;
}

/*Remove Underline on Phone Number*/
#top-menu .menu-item-1690 a:before,
#top-menu .menu-item-1690 a:after {
display: none !important;
}


/*Remove Underline on CTA*/
#top-menu .menu-item-1691 a:before,
#top-menu .menu-item-1691 a:after {
display: none !important;
}

/*End of Menu Underline*/


#top-header .et-social-icons { float:right !important; }
#top-header #et-info { float:right !important;}

/* adjust the padding of the top menu navigation items */
    #top-menu li { padding-top: 10px; }
    #top-menu li li a, .fullwidth-menu li li a {padding: 0px 5px; line-height: normal;}
 
/* style the get started cta button */
    .get-started {border-radius: 5px; height:30px;}
    .get-started a {color: #fff!important;}
    li.get-started {
        color:#fff!important;
        background-color:#f59439; 
        font-weight: 700; 
        text-transform: uppercase; 
        text-align: center; 
        padding-left:20px;  
        padding-right:20px!important;
        -moz-transition: all 0.5s; 
        -webkit-transition: all 0.5s;
        transition: all 0.5s;}
    li.get-started:hover {background-color:#6c4023;}

/*
a.more-link {
    color:#fff!important;
        background-color:#f59439; 
        font-weight: 700; 
        text-transform: uppercase; 
        text-align: center; 
padding-top:10px;
padding-bottom:10px;
        padding-left:20px;  
        padding-right:20px!important;
        -moz-transition: all 0.5s; 
        -webkit-transition: all 0.5s;
        transition: all 0.5s;}
    a.more-link:hover {background-color:#6c4023;}
}
*/


/* Custom Mobile Menu with text */
.mobile_menu_bar:before {
            padding: 2px 0px 2px 2px;
            top: 9px;
            color: #f59439!important;
content: "\62";}
    .mobile_menu_bar::after {
            font-family: Arial;
            content: "MENU";
            position: relative;
            padding: 10px 20px 10px 5px;
            color: #f59439!important;
        cursor: pointer;}
    .mobile_nav.opened .mobile_menu_bar:before {
        content: "\62";}
.mobile_nav.opened .mobile_menu_bar:after{
content: "CLOSE";
}

/* ipad menu landscape */
@media only screen and ( max-width:1100px ) {
#et_mobile_nav_menu { display:block !important; margin-bottom:20px; margin-top:6px }
#top-menu-nav { display:none; }
.et-fixed-header #et_mobile_nav_menu
{ margin-bottom:0; };
}

/* ipad Mini Landscape  */
@media only screen and (width:1024px) and (resolution: 163dpi) {
#et_mobile_nav_menu { display:block !important; margin-bottom:20px; margin-top:6px }
#top-menu-nav { display:none; }
.et-fixed-header #et_mobile_nav_menu
{ margin-bottom:0; };
}
